@charset "UTF-8";

body {
	background-color: #f4f0f0;
}

.archive-news_container {
	padding-top: 170px;
	padding-bottom: 100px;
	background-image: url(../img/news-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 1920px 2266px;
}

.title_container {
	max-width: 1000px;
	width: 85%;
	margin: auto;
}

.title-en {
	color: #72522d;
	font-size: 59px;
}
body.font-large .title-en {
	font-size: calc(59px + 2px);
}
body.font-extra-large .title-en {
	font-size: calc(59px + 6px);
}

.title-ja {
	color: #ff8c05;
	font-size: 20px;
}
body.font-large .title-ja {
	font-size: calc(20px + 2px);
}
body.font-extra-large .title-ja {
	font-size: calc(20px + 6px);
}

.search-flex_container {
	max-width: 1000px;
	width: 85%;
	margin: auto;
}

.search_news-status {
	display: flex;
	margin-top: 30px;
	flex-wrap: wrap;
	justify-content: space-between;

	row-gap: 15px;
}

.search-select-flex {
	display: flex;
	column-gap: 28px;
}


.select_design select {
	min-width: 165px;
	padding: 12px;
	padding-left: 16px;
	border: 2px solid #72522d;
	border-radius: 24px;
	background-color: #ffffff;
	background-image: url(../img/arrow_right.png);
	background-repeat: no-repeat;
	background-position-x: 90%;
	background-position-y: 50%;
}

.searchform {
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
	transform: none !important;
	text-align: left !important;
	/* display: flex;
    align-items: center;
    column-gap: 12px; */
}

.searchform_wrap {
	display: flex;
	column-gap: 12px;
	align-items: center;
}

.searchform-input {
	max-width: 100%;
	width: clamp(14.688rem, -4.509rem + 76.79vw, 28.125rem) !important;
	padding: 12px 19px !important;
	border-width: 2px !important;
	border-color: #72522d !important;
	border-radius: 24px !important;
	background-color: #ffffff;
}

.button-design {
	padding: 10px;
	border: none;
	border-radius: 50%;
	background-color: #72522d;
	cursor: pointer;
}

.news-content_container {
	max-width: 1000px;
	width: 90%;
	margin: auto;
	margin-top: 26px;
	padding: 70px 80px;
	border-radius: 3px;
	background-color: #ffffff;
}

.news-list {
	display: flex;
	flex-direction: column;
}

.news-content-item:not(:first-of-type) {
	margin-top: 30px;
}

.new_design {
	position: relative;
	max-width: 183px;
	width: 100%;
}

.new_design:before {
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: 2;
	color: #ffffff;
	font-weight: 700;
	font-size: 13px;
	content: "NEW";
}
body.font-large .new_design:before {
	font-size: calc(13px + 2px);
}
body.font-extra-large .new_design:before {
	font-size: calc(13px + 6px);
}

.new_design:after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	border-top: 28px solid #ff0000;
	border-right: 28px solid transparent;
	border-bottom: 28px solid transparent;
	border-left: 28px solid #ff0000;
	content: "";
}

.news-img {
	max-width: 180px;
	aspect-ratio: 180 / 120;
    background-color: #FFFFFF;
    object-fit: contain;
}

.news-content_wrap {
	display: flex;
	column-gap: 33px;
	align-items: center;
}

.news-content_text {
	width: 100%;
}

.content-top-flex {
	display: flex;
	column-gap: 16px;
	align-items: center;
}

.release-time {
	font-size: 14px;
}
body.font-large .release-time {
	font-size: calc(14px + 2px);
}
body.font-extra-large .release-time {
	font-size: calc(14px + 6px);
}

.category {
	padding: 3px 30px;
	border: 1px solid #72522d;
	border-radius: 30px;
	background-color: #ff5757;
	color: #ffffff;
	font-weight: 700;
	font-size: 14px;
	text-align: center;
}
body.font-large .category {
	font-size: calc(14px + 2px);
}
body.font-extra-large .category {
	font-size: calc(14px + 6px);
}

.news-title-link {
	color: #404040;
	text-decoration: none;
}

.news-title {
	margin-top: 16px;
	font-size: 20px;
}
body.font-large .news-title {
	font-size: calc(20px + 2px);
}
body.font-extra-large .news-title {
	font-size: calc(20px + 6px);
}

.news-textarea {
	display: flex;
	margin-top: 10px;
	color: inherit;
	font-size: 14px;
	line-height: 2;
	justify-content: space-between;
	align-items: flex-end;
	cursor: pointer;
}
body.font-large .news-textarea {
	font-size: calc(14px + 2px);
}
body.font-extra-large .news-textarea {
	font-size: calc(14px + 6px);
}

.textarea-content {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;
}

.textarea-content a {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;
}

.news-textarea img {
	margin-bottom: 6px;
}

.archive_pagination-list {
	display: flex;
	margin-top: 70px;
	column-gap: 10px;
	justify-content: center;
	align-items: center;
}

/* .page-numbers {
    background-color: #FFFFFF;
    border: 2px solid #72522D;
    border-radius: 50%;
    padding: 6px 14px;
} */

.page-numbers a {
	color: #454545;
}

.page-numbers.current_archive {
	padding: 6px 14px;
	border: 2px solid #72522d;
	border-radius: 50%;
	background-color: #ff8c05;
	color: #ffffff;
	font-weight: 700;
}

.archive_pagination-item a {
	color: #2c3538;
}

.page-numbers a {
	padding: 6px 14px;
	border: 2px solid #72522d;
	border-radius: 50%;
	background-color: #ffffff;
	transition: all .5s;
}

.page-numbers a:hover {
	background-color: #72522d;
	color: #FFFFFF;
}

.archive_pagination-item a {
	color: #2c3538;
	transition: all .5s;
}

.archive_pagination-item a:hover {
	opacity: 0.7;
}

.archive_pagination-item.prev {
	padding-right: 2px;
	padding-bottom: 9px;
	padding-left: 15px;
	background-image: url(../img/pagenation_prev.png);
	background-repeat: no-repeat;
	background-position-y: bottom;
	background-size: 100%;
}

.archive_pagination-item.next {
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 2px;
	background-image: url(../img/pagenation_next.png);
	background-repeat: no-repeat;
	background-position-y: bottom;
	background-size: 100%;
}

@media screen and (max-width: 767px) {
	.archive-news_container {
		padding-top: 100px;
		padding-bottom: 50px;
	}
	.search_news-status {
		margin-right: auto;
		margin-left: auto;
	}
	.search-select-flex {
		column-gap: 12px;
	}
	.searchform_wrap {
		column-gap: 8px;
	}
	.select_design select {
		min-width: 134px;
	}
	.news-content_container {
		max-width: 100%;
		width: 100%;
		padding: 40px 20px;
	}
	.news-list {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;

		row-gap: 36px;
	}
	.news-content-item {
		width: calc(100% / 2 - 7px);
		margin-top: 0 !important;
	}
	.news-content_wrap {
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;

		row-gap: 10px;
	}
	.news-img {
		max-width: 100%;
	}
	.content-top-flex {
		flex-direction: column;
		align-items: flex-start;

		row-gap: 4px;
	}
	.release-time {
		order: 2;
	}
	.category {
		font-size: 12px;
		order: 1;
	}
	body.font-large .category {
		font-size: calc(12px + 2px);
	}
	body.font-extra-large .category {
		font-size: calc(12px + 6px);
	}
	.news-title {
		margin-top: 5px;
		font-size: 16px;
	}
	body.font-large .news-title {
		font-size: calc(16px + 2px);
	}
	body.font-extra-large .news-title {
		font-size: calc(16px + 6px);
	}
	.search-flex_container {
		width: 90% !important;
	}
}
